uuid: 355b44c9-41f3-43d9-9ac6-63644f717ee4
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
_core:
  default_config_hash: _AYtDHVnjNa1bc3U1dkxiQOFQW1w3EQfTGB2DiJkXog
id: paragraph.localgov_media_with_text_style
field_name: localgov_media_with_text_style
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: Default
    -
      value: featured
      label: Featured
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
